uuid: cdc9f010-22d3-4aad-a69b-e9c4bb2144e7
langcode: en
status: true
dependencies:
  config:
    - group.type.project
_core:
  default_config_hash: VE9CPI2BoUN8JzVuUHS2eKLgydDxlFRYwcRjuYMY45s
id: project-anonymous
label: Anonymous
weight: -102
internal: true
audience: anonymous
group_type: project
permissions_ui: true
permissions:
  - 'view group'
  - 'view group_membership content'
  - 'view group_node:article content'
  - 'view group_node:article entity'
  - 'view group_node:islandora_object content'
  - 'view group_node:islandora_object entity'
  - 'view group_node:page content'
  - 'view group_node:page entity'
